# Function: extractLayoutDirectory

▸ **extractLayoutDirectory**(`directory`): `Object`

Experimental

#### Parameters

| Name        | Type     |
| :---------- | :------- |
| `directory` | `string` |

#### Returns

`Object`

| Name               | Type     |
| :----------------- | :------- |
| `layoutDirectory`  | `string` |
| `projectDirectory` | `string` |
